@charset "utf-8";


#content div.introduction {
		margin-bottom: 30px;
}

#content table {
		width: 645px;
		margin-bottom: 40px;
		border-collapse: collapse;
}

#content table th,
#content table td {
		padding: 15px;
}

#content th {
		width: 150px;
		background-color: #727171;
		border-top: solid 1px #333;
		border-right: solid 1px #333;
		border-bottom: solid 1px #CCC;
		border-left: solid 1px #333;
		text-align: left;
		color: #FFF;
}
#content th small {
		font-weight: normal;
}

#content td {
		width: 430px;
		background-color: #FFF;
		border: solid 1px #333;
}

#content ul {
		list-style-type: none;
}

#content span {
		margin: 0px 7px 0px 0px;
		color: #BF003D;
		font-weight: bold;
}

/* Form Layout */
input.text,
textarea.textarea {
		padding: 5px;
}

textarea.textarea {
		width: 430px;
}

label,
input.radio,
input.submit,
input[type=\"image\"] {
		cursor: pointer;
}

input.submit {
		width: 130px;
		height: 50px;
		font-size: 14px;
		margin: 0px 100px 0px 0px;
}
#content p.error {
		color: #F00;
		font-weight: bold;
}

/* Regacy Browser Layout */
* html #content table {
		margin: 0px 0px 0px 20px;
}
